/* /////BUTTONS////// */

@import url('https://fonts.googleapis.com/css?family=Lato:100&display=swap');

.buttonContainer1 {
  width: 400px;
  height: 400px;
  position: fixed;
  left: -50px;
  bottom: -100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.buttonContainer2 {
  width: 400px;
  height: 400px;
  position: fixed;
  bottom: -100px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}

.buttonContainer3 {
  width: 400px;
  height: 400px;
  position: fixed;
  top: -100px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonContainer4 {
  width: 400px;
  height: 400px;
  position: fixed;
  top: 70px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonContainer5 {
  width: 400px;
  height: 400px;
  position: fixed;
  top: 270px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonContainer6 {
  width: 400px;
  height: 400px;
  position: fixed;
  top: 470px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}
.buttonContainer7 {
  width: 400px;
  height: 400px;
  position: fixed;
  top: -120px;
  right: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}

.page9Container {
  width: 400px;
  height: 400px;
  position: fixed;
  bottom: -100px;
  left: -50px;
  /* transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
  align-items: center;
}


.center {
  width: 180px;
  height: 60px;
  position: absolute;
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 4px solid #d15ecb;
  outline: none;
  transition: 1s ease-in-out;
}

.page9btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: #0ec7c4;
  border: 4px solid #0ec7c4;
  outline: none;
  transition: 1s ease-in-out;
}

.page9btn2 {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: #ba2abf;
  border: 4px solid #ba2abf;
  outline: none;
  transition: 1s ease-in-out;
}

svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #ffff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}


svg2 {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #000;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}

span{
  font-weight: bold;
  font-size: 12px;
  color: white;
}

span2{
  font-weight: bold;
  font-size: 13px;
  color: white;
}

.btn:hover {
  transition: 1s ease-in-out;
  background: #d15ecb;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.page9btn:hover {
  transition: 1s ease-in-out;
  background: #000;
}

.page9btn:hover svg {
  stroke-dashoffset: -480;
}

.page9btn2:hover {
  transition: 1s ease-in-out;
  background: #000;
}

.page9btn2:hover svg {
  stroke-dashoffset: -480;
}
